<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wNzwIG_8Ee2zxv-8u0MlEA" id="_wNzJEW_8Ee2zxv-8u0MlEA" label="CI_Word_Pattern_Frequency" purpose="evaluates the most frequent word patterns" description="counts the number of record for each distinct pattern. Patterns focus on words and are case insensitive. [word] represents a word, [char] represents a single lowercase character, [alnum] represents an alphanumeric word, [digit] represents a single digit, [number] represents a sequence of digits." version="0.1" statusCode="development" item="_wNzwIm_8Ee2zxv-8u0MlEA" displayName="CI Word Pattern Frequency">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wNzwIW_8Ee2zxv-8u0MlEA" path="System Indicators/Pattern Frequency Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wNzwIm_8Ee2zxv-8u0MlEA" property="_wNzwIG_8Ee2zxv-8u0MlEA" state="_wNzwIW_8Ee2zxv-8u0MlEA" filename="CI_Word_Pattern_Frequency_0.1.definition">
    <indicatorDefinition href="CI_Word_Pattern_Frequency_0.1.definition#_frqV0D1SEeieEt49TD3y_Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
